#leftside_box{
	position: relative;
	width: auto;
	height: auto;
	float: left;
	z-index: 100;
	}
#leftside{
	position: relative;
	width: 264px;
	height: auto;
	}
#leftnav_box{
	width: auto;
	height: auto;
	}
#leftnav_top{}
#leftnav_title{
	top: 0px;
	left: 0px;
	width: 233px;
	height: 62px;
	}
#leftnav{
	width: 264px;
	height: auto;
	padding-bottom:90px;
	background:url(../../data/leftnav/bg.jpg) repeat-y;
	}
	
/*第一層---------------------*/
ul.ma_menu {
	width: 236px;
	height: auto;
	padding: 0;
	margin: 0 auto;
}

ul.ma_menu > li {
	display: block;
	margin: 0 auto;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
	position:relative;
	border-bottom:1px #ccc solid;
	}
	
ul.ma_menu > li:last-child {
		
	}	

ul.ma_menu li a {
	display: block;
	color: #666;
	font-size: 14px;
	text-decoration: none;
	padding: 10px;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
	line-height:20px;
}

ul.ma_menu li a:hover {
	color:#FFF;
	text-decoration: none;
	background-color:#FC942C;
	}
ul.ma_menu > li.act a{
	color:#FFF;
	text-decoration: none;
	background-color:#FC942C;
	}
	
/*第一層---------------------*/

/*第二層---------------------*/
ul.ma_menu ul{
	padding-left: 20px;
	/*display:none;*/
	}
ul.ma_menu ul > li{
	border: none;
}

ul.ma_menu ul > li a {
	background-image:none !important;
	color:#888;
	padding: 0px 0px 11px 0px;
	font-size:13px;
}
ul.ma_menu ul li a:hover{
	font-weight:bold;
}

ul.ma_menu span{
	position: absolute;
	width: 9px;
	height: 10px;
	display: block;
	background:url(../../data/leftnav/icon.png) no-repeat;
	top: 11px;
	left:5px;
	}
ul.ma_menu ul > li.active a{
	color:#888;
	font-weight:bold;
	}
	
/*第二層---------------------*/

#leftnav_bot{
	
	

	}
#leftnav_pic{
	margin-bottom:30px;
	}
